.header_link a{
	padding-right:15px;
	font-size:11px;
	display:block;
	height:17px;
	padding:0 5px 0 5px;
	text-decoration:underline;
	color:#ffffff;
	background-image:none;
}
.header_link a:hover{
	color:#f7872e;
}
.sort_key a{
	color:#ffffff;
}

.sort_key a:hover{
	color:#f7872e;
}

.sort_asc a{
	background-image:url(/img/tracks/sorting_arrow.png);
	background-repeat:no-repeat;
	background-position:right 2px;
}

.sort_desc a{
	background-image:url(/img/tracks/sorting_arrow.png);
	background-repeat:no-repeat;
	background-position:right -16px;
}

.media_filter_links_table{
	line-height:17px;
	font-size:11px;
	position:absolute;
	right:25px;
	top:55px;
}

.media_filter_links_table .header_link a{
	padding-right:15px;
	font-size:11px;
	display:block;
	height:17px;
	padding:0 5px 0 5px;
	text-decoration:none;
	color:#f7872e;
	background-image:none;
}

.media_filter_links_table .sort_key a{
	color:#003;
	text-decoration:none;
}


.media_filter_links_table .sort_asc a{
	background-image:url(/img/tracks/sorting_arrow.png);
	background-repeat:no-repeat;
	background-position:right 2px;
	padding:0 19px 0 5px;
}

.media_filter_links_table .sort_desc a{
	background-image:url(/img/tracks/sorting_arrow.png);
	background-repeat:no-repeat;
	background-position:right -16px;
	padding:0 19px 0 5px;
}